.gb-image {
  max-width: 744px;
  margin: 0 auto 40px;
  border-radius: 0;
}

@media (max-width: 768px) {
  .gb-image {
    max-width: 100%;
  }
}

.gb-image__placeholder {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f4f4f4;
  height: 400px;
  color: #ddd;
}

.gb-image img,
.gb-image__placeholder {
  width: 100%;
  border-radius: 4px;
}

.gb-image {
  display: flex;
  align-items: center;
  font-family: inherit;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: calc(17 / 14);
  color: #010101;
  margin-top: 16px;
}
